name: moveit
cmd:
  - start: |
      source_ros
      stdbuf -oL -eL roslaunch tiago_moveit_config move_group.launch
  - check: #TODO
tags:
  - moveit
  - manipulation
requires:
  - base_system
provides:
  - moveit
host: ${laptop}

#original vdemo definition
#"roslaunch, $laptop, -v PACKAGE=tiago_moveit_config -v LAUNCHFILE=move_group.launch -n -t move_group -l -g ARM -L 2:"
